action:
- device_id: 42830dc56bd82a97153170ecc78399c4
  domain: button
  entity_id: 9e370e5fe79274df3cfe78acfb7a6f0b
  type: press
- delay:
    hours: 0
    milliseconds: 0
    minutes: 1
    seconds: 0
- device_id: 5aef879a6eba9126f1f8d4b82b2901d9
  domain: switch
  entity_id: 65e807c3dde32ae2172af83e2a94c07a
  type: turn_off
alias: Turn OFF pimirror
condition: []
description: ''
id: '1703105565821'
mode: single
trigger: []
